

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0406-5414/coadd/DES0406-5414_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0406-5414/coadd/DES0406-5414_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0406-5414/coadd/DES0406-5414_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141105000042_DES0406-5414/coadd/DES0406-5414_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0406-5414-rgb"
